11 field name
1  data type
4
2  length
* 32

this is a partial description of the field descriptions in a
dbase III compatible data file header.  Note that there is an initial
32 byte file description.  I don't know this record's structure.
